
/*lyProducts start*/
.lyProducts { overflow: hidden; padding: 80px 0; background-color: #fff;}
.lyProducts_menu { width: 68%; overflow: hidden; margin-top: -100px; float: right; position: relative;}
.lyProducts_menu ul { display: flex; flex-wrap: wrap; justify-content: right; margin: 0 -6px -10px;}
.lyProducts_menu ul li { width: 20%; margin-bottom: 10px; padding: 0 6px;}
.lyProducts_menu ul li span { display: block; width: 100%; height: 48px; overflow: hidden; line-height: 46px; color: #555; font-size: 16px; text-align: center; white-space: nowrap; text-overflow: ellipsis; background-color: #fff; border: 1px solid #e6e6e6; border-radius: 24px; padding: 0 20px; cursor: pointer;}
.lyProducts_menu ul li:hover span, .lyProducts_menu ul li.active span { color: #fff; background-color: #5fb62f; border: 1px solid #5fb62f;}

.lyProducts_list ul { min-height: 240px; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -14px 22px;}
.lyProducts_list ul li { width: 33.333333%; margin-bottom: 28px; padding: 0 14px;}
.lyProducts_con { min-height: 100%; padding: 1px; background: linear-gradient(to right, #e6e6e6, #e6e6e6); box-shadow: 0 0 0 rgba(0, 0, 0, 0); border-radius: 0;}
.lyProducts_con:hover { padding: 2px; background: linear-gradient(to right, #024f8e, #5fb62f); box-shadow: 0 0 10px rgba(95, 182, 47, .1); border-radius: 20px 0;}
.lyProducts_con .lyProductsCon { height: 100%; background-color: #fff; padding: 29px; border-radius: 0;}
.lyProducts_con:hover .lyProductsCon { padding: 28px; border-radius: 18px 0;}
.lyProducts_con .lyProductsCon a.lyPro_name { display: block; width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #222; font-family: "RobotoMedium"; font-size: 18px; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 12px;}
.lyProducts_con:hover .lyProductsCon a.lyPro_name { color: #5fb62f;}
.lyProducts_con .lyProductsCon span.lyPro_model { display: inline-block; max-width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #777; font-family: "RobotoLight"; font-size: 15px; white-space: nowrap; text-overflow: ellipsis; padding: 0 15px; background-color: #ededed; border-radius: 15px; vertical-align: top;}
.lyProducts_con .lyProductsCon a.lyPro_img { display: block; width: 100%; height: 220px; overflow: hidden; margin: 20px 0; position: relative;}
.lyProducts_con:hover .lyProductsCon a.lyPro_img img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.lyProducts_con .lyProductsCon a.lyPro_btn { display: inline-block; width: auto; height: 30px; line-height: 30px; color: #5fb62f; font-size: 16px; text-transform: capitalize; vertical-align: top;}
.lyProducts_con .lyProductsCon a.lyPro_btn i { display: inline-block; width: 15px; height: 15px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 15px;}
.lyProducts_con .lyProductsCon a.lyPro_btn:hover i { margin: -2px 0 0 25px;}

.lyProducts .lyMore { text-align: center;}
.lyProducts .lyMore a { padding: 0 50px;}
/*lyProducts end*/


/*lyMessage start*/
.lyMessage { padding: 80px 0; background: url(../images/msgBg.jpg) center center no-repeat; background-size: cover;}
.lyMessage_title { line-height: 40px; color: #fff; font-family: "RobotoBold"; font-size: 36px; margin-bottom: 20px;}
.lyMessage_form dl { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -6px -12px;}
.lyMessage_form dl dd { width: 33.333333%; margin-bottom: 12px; padding: 0 6px;}
.lyMessage_form dl dt { width: 100%; margin-bottom: 12px; padding: 0 6px;}
.lyMessage_form dl dd input, .lyMessage_form dl dt input { display: block; width: 100%; height: 50px; overflow: hidden; line-height: 50px; color: #fff; font-family: "RobotoLight"; font-size: 16px; padding: 0 20px; background-color: rgba(255, 255, 255, .1); border: 1px solid rgba(255, 255, 255, .2); border-radius: 4px; outline: none;}
.lyMessage_form dl dd input::placeholder, .lyMessage_form dl dt input::placeholder { color: #fff;}

/* 自定义下拉框容器 */
.lyMessage_select { width: 100%; background-color: rgba(255, 255, 255, .1); border: 1px solid rgba(255, 255, 255, .2); border-radius: 4px; position: relative;}
.lyMessage_select i { display: block; width: 16px; height: 16px; overflow: hidden; position: absolute; top: 50%; right: 12px; transform: translateY(-50%); -webkit-transform: translateY(-50%); pointer-events: none;}
.lyMessage_select .select_header { width: 100%; height: 48px; overflow: hidden; line-height: 48px; color: #fff; font-family: "RobotoLight"; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; padding: 0 30px 0 20px; cursor: pointer;}
.lyMessage_select .select_options { display: none; max-height: 220px; overflow-y: scroll; border-radius: 4px; background-color: #fff; box-shadow: 0 5px 10px rgba(0, 0, 0, .1); position: absolute; top: 100%; left: 0; right: 0; z-index: 9;}
.lyMessage_select .select_options .option { line-height: 24px; color: #555; font-family: "RobotoLight"; font-size: 16px; padding: 10px 20px; cursor: pointer;}
.lyMessage_select .select_options .option:hover { color: #fff; background-color: #5fb62f;}
.lyMessage_select .select_options::-webkit-scrollbar { width: 0;}

.lyMessage_form dl dt button { display: block; width: 250px; height: 50px; line-height: 50px; color: #fff; font-size: 16px; text-align: center; text-transform: capitalize; margin-top: 28px; background-color: #5fb62f; vertical-align: top; border-radius: 25px; border: 0; outline: none; cursor: pointer;}
.lyMessage_form dl dt button i { display: inline-block; width: 15px; height: 15px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 15px;}
.lyMessage_form dl dt button:hover i { margin: -2px 0 0 25px;}
/*lyMessage end*/


/*lyCase start*/
.lyCase { overflow: hidden; padding: 80px 0; background: url(../images/caseBg.jpg) center bottom no-repeat; background-size: cover;}
.lyCase_main .lyMore { margin-top: -100px; float: right; position: relative;}
.lyCase_swiper { width: calc(100% + 40px); margin-left: -20px; position: relative;}
.lyCase_swiper .swiper-container { width: 100%; min-height: 240px; overflow: inherit; margin: -20px 0; padding: 20px;}
.lyCase_swiper .swiper-slide { height: 510px; overflow: hidden; border-radius: 16px; box-shadow: 4px 4px 12px rgba(0, 0, 0, .2); position: relative;}
.lyCase_swiper .swiper-slide a.lyCase_img { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.lyCase_swiper .swiper-slide:hover a.lyCase_img img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.lyCase_swiper .swiper-slide a.lyCase_img::after { content: ''; display: block; width: 100%; height: 100%; overflow: hidden; background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .8)); position: absolute; left: 0; bottom: 0;}
.lyCase_swiper .swiper-slide .lyCase_text { width: 100%; padding: 30px; background: linear-gradient(to right, rgba(2, 79, 142, 0), rgba(95, 182, 47, 0)); position: absolute; bottom: 0; left: 0;}
.lyCase_swiper .swiper-slide:hover .lyCase_text { background: linear-gradient(to right, rgba(2, 79, 142, .8), rgba(95, 182, 47, .8));}
.lyCase_text a.lyCase_name { display: block; width: 100%; max-height: 72px; overflow: hidden; line-height: 36px; color: #fff; font-family: "RobotoBold"; font-size: 28px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-bottom: 15px;}
.lyCase_text a.lyCase_btn { display: inline-block; width: auto; height: 30px; line-height: 30px; color: rgba(255, 255, 255, .5); font-family: "RobotoLight"; font-size: 16px; text-transform: capitalize; vertical-align: top;}
.lyCase_text a.lyCase_btn i { display: inline-block; width: 15px; height: 15px; overflow: hidden; vertical-align: middle; margin: -2px 10px 0 0;}
.lyCase_text a.lyCase_btn:hover { color: #fff;}
.lyCase_text a.lyCase_btn:hover i { margin: -2px 20px 0 0;}

.lyCase_swiper .swiper-button-prev, .lyCase_swiper .swiper-button-next { width: 60px; height: 60px; margin-top: -30px; padding: 15px; background: rgba(95, 182, 47, .8); border-radius: 50%; top: 50%;}
.lyCase_swiper .swiper-button-prev { left: -80px; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.lyCase_swiper .swiper-button-next { right: -80px;}
.lyCase_swiper .swiper-button-prev:hover, .lyCase_swiper .swiper-button-next:hover { background: #5fb62f;}
.lyCase_swiper .swiper-button-disabled { opacity: .45 !important;}
/*lyCase end*/


/*lyNews start*/
.lyNews { overflow: hidden; padding: 80px 0 140px; background: url(../images/newsBg.jpg) center top no-repeat; background-size: cover;}
.lyNews_main .lyMore { margin-top: -100px; float: right; position: relative;}
.lyNewsMain_con { min-height: 240px; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -12px;}
.lyNews_rom, .lyNews_hot, .lyNews_list { width: 33.333333%; min-height: 100%; padding: 0 12px;}
.lyNewsRom_con { width: 100%; height: 580px; overflow: hidden; background-color: #fff; position: relative;}
.lyNewsRom_con a.lyNewsRom_img { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.lyNewsRom_con:hover a.lyNewsRom_img img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.lyNewsRom_con a.lyNewsRom_img::after { content: ''; display: block; width: 100%; height: 100%; overflow: hidden; background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .6)); position: absolute; left: 0; bottom: 0;}
.lyNewsRom_con .lyNewsRom_text { width: 100%; padding: 30px; background: linear-gradient(to right, rgba(2, 79, 142, 0), rgba(95, 182, 47, 0)); position: absolute; bottom: 0; left: 0;}
.lyNewsRom_text span { display: inline-block; vertical-align: top; height: 30px; line-height: 30px; color: #5fb62f; font-size: 16px; padding: 0 15px; border: 1px solid rgba(95, 182, 47, .45); border-radius: 14px; margin-bottom: 20px;}
.lyNewsRom_text a.lyNewsRom_name { display: block; width: 100%; max-height: 60px; overflow: hidden; line-height: 30px; color: #fff; font-family: "RobotoMedium"; font-size: 18px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-bottom: 10px;}
.lyNewsRom_text a.lyNewsRom_name:hover { color: #5fb62f;}
.lyNewsRom_text .lyNewsRom_ms { width: 100%; max-height: 52px; overflow: hidden; line-height: 26px; color: rgba(255, 255, 255, .7); font-family: "RobotoLight"; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.lyNewsRom_text a.lyNewsRom_btn { display: inline-block; width: auto; height: 30px; line-height: 30px; color: rgba(255, 255, 255, .7); font-size: 16px; text-transform: capitalize; vertical-align: top; margin-top: 20px;}
.lyNewsRom_text a.lyNewsRom_btn i { display: inline-block; width: 15px; height: 15px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px; opacity: .7;}
.lyNewsRom_text a.lyNewsRom_btn:hover { color: #5fb62f;}
.lyNewsRom_text a.lyNewsRom_btn:hover i { margin: -2px 0 0 20px; opacity: 1;}
.lyNewsRom_text a.lyNewsRom_btn:hover i svg path { fill: #5fb62f;}

.lyNewsHot_con { width: 100%; height: 100%; overflow: hidden; padding: 35px 30px 0; background-color: #fff;}
.lyNewsHot_text span { display: inline-block; vertical-align: top; height: 30px; line-height: 30px; color: #5fb62f; font-size: 16px; padding: 0 15px; border: 1px solid rgba(95, 182, 47, .45); border-radius: 14px; margin-bottom: 20px;}
.lyNewsHot_text a.lyNewsHot_name { display: block; width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #222; font-family: "RobotoMedium"; font-size: 18px; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 10px;}
.lyNewsHot_text a.lyNewsHot_name:hover { color: #5fb62f;}
.lyNewsHot_text .lyNewsHot_ms { width: 100%; max-height: 52px; overflow: hidden; line-height: 26px; color: #777; font-family: "RobotoLight"; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.lyNewsHot_text a.lyNewsHot_btn { display: inline-block; width: auto; height: 30px; line-height: 30px; color: #999; font-size: 16px; text-transform: capitalize; vertical-align: top; margin-top: 20px;}
.lyNewsHot_text a.lyNewsHot_btn i { display: inline-block; width: 15px; height: 15px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px;}
.lyNewsHot_text a.lyNewsHot_btn:hover { color: #5fb62f;}
.lyNewsHot_text a.lyNewsHot_btn:hover i { margin: -2px 0 0 20px;}
.lyNewsHot_text a.lyNewsHot_btn:hover i svg path { fill: #5fb62f;}
.lyNewsHot_con a.lyNewsHot_img { display: block; width: 100%; height: 290px; overflow: hidden; position: relative; margin-top: 30px;}
.lyNewsHot_con:hover a.lyNewsHot_img img { transform: scale(1.05); -webkit-transform: scale(1.05);}

.lyNews_list ul { width: 100%; height: 100%; overflow: hidden;}
.lyNews_list ul li { width: 100%; height: calc((100% - 40px) / 3); margin-bottom: 20px;}
.lyNews_list ul li:last-child { margin-bottom: 0;}
.lyNewsList_con { width: 100%; height: 100%; overflow: hidden; padding: 24px 0; background-color: #fff; border-radius: 0; display: flex;}
.lyNewsList_con:hover { background-color: #5fb62f; border-radius: 20px 0;}
.lyNewsList_time { width: 120px; height: auto; padding: 0 20px; position: relative;}
.lyNewsList_time span { display: block; line-height: 36px; color: #5fb62f; font-family: "RobotoBold"; font-size: 40px; text-align: center;}
.lyNewsList_time p { line-height: 24px; color: #5fb62f; font-size: 18px; text-align: center; margin-top: 4px;}
.lyNewsList_time::after { content: ''; display: block; width: 1px; height: 60px; background-color: #e6e6e6; position: absolute; top: 0; right: 0;}
.lyNewsList_con:hover .lyNewsList_time span, .lyNewsList_con:hover .lyNewsList_time p { color:  #fff;}
.lyNewsList_con:hover .lyNewsList_time::after { background-color: rgba(255, 255, 255, .2);}

.lyNewsList_text { width: calc(100% - 120px); padding: 0 20px;}
.lyNewsList_text a.lyNewsList_name { display: block; width: 100%; height: 28px; overflow: hidden; line-height: 28px; color: #222; font-family: "RobotoMedium"; font-size: 18px; white-space: nowrap; text-overflow: ellipsis;}
.lyNewsList_con:hover .lyNewsList_text a.lyNewsList_name { color: #fff;}
.lyNewsList_text .lyNewsList_ms { width: 100%; height: 52px; overflow: hidden; line-height: 26px; color: #777; font-family: "RobotoLight"; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin: 10px 0;}
.lyNewsList_con:hover .lyNewsList_text .lyNewsList_ms { color: rgba(255, 255, 255,.7);}
.lyNewsList_text a.lyNewsList_btn { display: inline-block; width: auto; height: 30px; line-height: 30px; color: #999; font-size: 16px; text-transform: capitalize; vertical-align: top;}
.lyNewsList_text a.lyNewsList_btn i { display: inline-block; width: 15px; height: 15px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px;}
.lyNewsList_con:hover .lyNewsList_text a.lyNewsList_btn { color: #fff;}
.lyNewsList_con:hover .lyNewsList_text a.lyNewsList_btn:hover i { margin: -2px 0 0 20px;}
.lyNewsList_con:hover .lyNewsList_text a.lyNewsList_btn i svg path { fill: #ffffff;}
/*lyNews end*/


@media (max-width:1680px) {
  .lyProducts_menu, .lyCase_main .lyMore, .lyNews_main .lyMore { margin-top: -110px;}
  .lyProducts_list ul { margin: 0 -14px 12px;}  
}

@media (max-width:1600px) {
  .lyCase_swiper .swiper-button-prev { left: -70px;}
  .lyCase_swiper .swiper-button-next { right: -70px;}
}

@media (max-width:1560px) {  
  .lyCase_swiper .swiper-button-prev { left: -50px;}
  .lyCase_swiper .swiper-button-next { right: -50px;}
}

@media (max-width:1440px) {
  .lyProducts_menu, .lyCase_main .lyMore, .lyNews_main .lyMore { margin-top: -104px;}
  .lyProducts_menu ul li span { height: 44px; line-height: 42px; font-size: 15px; border-radius: 22px; padding: 0 15px;}
  .lyProducts_con .lyProductsCon a.lyPro_btn { font-size: 15px;}
  .lyProducts_con .lyProductsCon a.lyPro_btn i { width: 13px; height: 13px; margin: -2px 0 0 10px;}
  .lyProducts_con .lyProductsCon:hover a.lyPro_btn i { margin: -2px 0 0 20px;}
  .lyProducts .lyMore a { padding: 0 30px;}

  .lyMessage_title { line-height: 36px; font-size: 32px;}
  .lyMessage_form dl dt button { width: 200px;}

  .lyCase_swiper .swiper-slide { height: 480px;}
  .lyCase_swiper .swiper-slide .lyCase_text { padding: 24px;}
  .lyCase_text a.lyCase_name { max-height: 64px; line-height: 32px; font-size: 24px; margin-bottom: 12px;}
  .lyCase_text a.lyCase_btn { font-size: 15px;}
  .lyCase_text a.lyCase_btn i { width: 13px; height: 13px; margin: -4px 10px 0 0;}
  .lyCase_text a.lyCase_btn:hover i { margin: -4px 20px 0 0;}
  .lyCase_swiper .swiper-button-prev, .lyCase_swiper .swiper-button-next { width: 50px; height: 50px;}
  .lyCase_swiper .swiper-button-prev { left: -10px;}
  .lyCase_swiper .swiper-button-next { right: -10px;}

  .lyNews { padding: 60px 0 110px;}
  .lyNewsRom_con { height: 540px;}
  .lyNewsRom_text span, .lyNewsRom_text a.lyNewsRom_btn, .lyNewsHot_text span, .lyNewsHot_text a.lyNewsHot_btn, .lyNewsList_text a.lyNewsList_btn { font-size: 15px;}
  .lyNewsRom_text .lyNewsRom_ms, .lyNewsHot_text .lyNewsHot_ms { max-height: 50px; line-height: 25px; font-size: 15px;}
  .lyNewsList_text .lyNewsList_ms { height: 50px; line-height: 25px; font-size: 15px;}
  .lyNewsRom_text a.lyNewsRom_btn i, .lyNewsHot_text a.lyNewsHot_btn i, .lyNewsList_text a.lyNewsList_btn i { width: 13px; height: 13px;}
  .lyNewsHot_con { padding: 30px 30px 0;}
  .lyNewsHot_con a.lyNewsHot_img { height: 260px;}
  .lyNewsList_con { padding: 18px 0;}
  .lyNewsList_time span { line-height: 32px; font-size: 36px;}
  .lyNewsList_time p { font-size: 16px;}

}

@media (max-width:1366px) {}

@media (max-width:1280px) {
  .lyProducts_con:hover { border-radius: 18px 0;}
  .lyProducts_con .lyProductsCon { padding: 25px;}
  .lyProducts_con:hover .lyProductsCon { padding: 24px; border-radius: 16px 0;}
  .lyProducts_con .lyProductsCon a.lyPro_img { height: 200px;}

  .lyMessage_title { font-size: 30px;}

  .lyCase_swiper .swiper-slide { height: 440px;}
  .lyCase_swiper .swiper-slide .lyCase_text { padding: 20px 24px;}
  .lyCase_text a.lyCase_name { max-height: 60px; line-height: 30px; font-size: 22px; margin-bottom: 10px;}

  .lyNewsRom_con { height: 500px;}
  .lyNewsRom_con .lyNewsRom_text { padding: 24px;}
  .lyNewsRom_text a.lyNewsRom_btn, .lyNewsHot_text a.lyNewsHot_btn { margin-top: 15px;}
  .lyNewsHot_con { padding: 30px 24px 0;}
  .lyNewsHot_con a.lyNewsHot_img { height: 230px; margin-top: 20px;}
  .lyNewsList_con:hover { border-radius: 16px 0;}
  .lyNewsList_time { width: 100px;}
  .lyNewsList_text { width: calc(100% - 100px); padding: 0 20px;}
  .lyNews_list ul li { height: calc((100% - 32px) / 3); margin-bottom: 16px;}
  .lyNews_list ul li:last-child { margin-bottom: 0;}
  .lyNewsList_text .lyNewsList_ms { margin: 6px 0;}
}

@media (max-width:1200px) {
  .lyCase_swiper .swiper-slide { height: 400px;}
}

@media (max-width:1080px) {
  .lyProducts_menu { width: 100%; text-align: left; margin-top: -20px; margin-bottom: 40px; float: none;}
  .lyProducts_menu ul { justify-content: left;}
  .lyProducts_list ul { margin: 0 -12px 16px;}
  .lyProducts_list ul li { margin-bottom: 24px; padding: 0 12px;}
  .lyProducts_con .lyProductsCon { padding: 21px;}
  .lyProducts_con:hover .lyProductsCon { padding: 20px;}
  .lyProducts_con .lyProductsCon a.lyPro_img { height: 180px; margin: 12px 0;}

  .lyMessage_title { font-size: 28px;}

  .lyCase_swiper .swiper-slide { height: 360px; border-radius: 12px;}
  .lyCase_swiper .swiper-slide .lyCase_text { padding: 16px 20px;}
  .lyCase_text a.lyCase_name { max-height: 56px; line-height: 28px; font-size: 20px; margin-bottom: 8px;}
  .lyCase_swiper .swiper-button-prev { left: 0;}
  .lyCase_swiper .swiper-button-next { right: 0;}

  .lyNews { padding: 60px 0 100px;}
  .lyNews_rom, .lyNews_hot { width: 50%;}
  .lyNewsRom_con { height: 484px;}
  .lyNewsHot_con { padding: 24px;}
  .lyNews_list { width: 100%; min-height: inherit; margin-top: 24px;}
  .lyNews_list ul { width: auto; height: auto; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -12px;}
  .lyNews_list ul li { width: 33.333333%; height: auto; margin-bottom: 0; padding: 0 12px;}
  .lyNewsList_con { display: block; min-height: 100%; padding: 20px;}
  .lyNewsList_time { width: 100%; padding: 0 0 16px; display: flex;}
  .lyNewsList_time span { padding-right: 10px;}
  .lyNewsList_time::after { width: 42px; height: 1px; background-color: #5fb62f; position: absolute; top: inherit; right: inherit; left: 0; bottom: 0;}
  .lyNewsList_text { width: 100%; margin-top: 20px; padding: 0;}
  .lyNewsList_text .lyNewsList_ms { height: auto; max-height: 50px; margin: 10px 0;}

}

@media (max-width:1024px) {
  .lyCase_main .lyMore, .lyNews_main .lyMore { margin-top: -100px;}
}

@media (max-width:920px) {
  .lyProducts_menu { margin-top: -10px; margin-bottom: 30px;}
  .lyProducts_list ul { margin: 0 -10px;}
  .lyProducts_list ul li { margin-bottom: 20px; padding: 0 10px;}
  .lyProducts_con .lyProductsCon span.lyPro_model { height: 28px; line-height: 28px; font-size: 14px;}
  .lyProducts_con .lyProductsCon a.lyPro_img { height: 160px; margin: 10px 0;}

  .lyMessage_form dl dt button { margin-top: 12px;}

  .lyCase_main .lyMore, .lyNews_main .lyMore { margin-top: -90px;}
  .lyCase_swiper .swiper-slide { height: 320px;}

  .lyNews { padding: 40px 0 80px;}
}

@media (max-width:820px) {
  .lyProducts_con .lyProductsCon a.lyPro_img { height: 140px;}

  .lyMessage_form dl dd input, .lyMessage_form dl dt input { height: 44px; line-height: 44px; font-size: 15px;}
  .lyMessage_select .select_header { height: 42px; line-height: 42px; font-size: 15px;}
  .lyMessage_select .select_options .option { line-height: 22px; font-size: 15px;}
  .lyMessage_select i { width: 14px; height: 13px;}
  .lyMessage_form dl dt button { width: 180px; height: 44px; line-height: 44px; font-size: 15px;}
  .lyMessage_form dl dt button i { width: 13px; height: 13px; margin: -4px 0 0 10px;}
  .lyMessage_form dl dt button:hover i { margin: -4px 0 0 20px;}

  .lyCase_main .lyMore, .lyNews_main .lyMore { margin-top: -86px;}
  .lyCase_swiper .swiper-slide { height: 280px;}
  .lyCase_text a.lyCase_name { max-height: 52px; line-height: 26px; font-size: 18px;}

  .lyNewsRom_con { height: 464px;}
  .lyNewsHot_con a.lyNewsHot_img { height: 210px;}
  .lyNews_list ul { margin: 0;}
  .lyNews_list ul li { width: 100%; margin-bottom: 20px; padding: 0;}
  .lyNews_list ul li:last-child { margin-bottom: 0;}
  .lyNewsList_con { display: flex;}
  .lyNewsList_time { display: block; width: 80px; padding: 0 20px 0 0;}
  .lyNewsList_time span { padding: 0;}
  .lyNewsList_time::after { width: 1px; height: 60px; background-color: #e6e6e6; top: 0; right: 0; left: inherit; bottom: inherit;}
  .lyNewsList_text { width: calc(100% - 80px); margin-top: 0; padding-left: 20px;}
  .lyNewsList_text .lyNewsList_ms { margin: 6px 0;}
}

@media (max-width:767px) {
  .lyProducts_menu { margin-top: 0; margin-bottom: 20px;}
  .lyProducts_menu ul li { width: 50%;}
  .lyProducts_list ul { margin: 0 -6px 8px;}
  .lyProducts_list ul li { width: 50%; margin-bottom: 12px; padding: 0 6px;}
  .lyProducts_con .lyProductsCon { padding: 12px;}
  .lyProducts_con:hover .lyProductsCon { padding: 11px;}
  .lyProducts_con .lyProductsCon a.lyPro_img { height: 120px;}

  .lyMessage_title { line-height: 30px; font-size: 22px;}
  .lyMessage_form dl dd { width: 100%;}

  .lyCase_main .lyMore, .lyNews_main .lyMore { margin-top: -76px;}
  .lyCase_swiper .swiper-slide { height: 320px;}
  .lyCase_swiper .swiper-button-prev { left: 10px;}
  .lyCase_swiper .swiper-button-next { right: 10px;}

  .lyNewsMain_con { display: block; flex-wrap: inherit; justify-content: inherit; margin: 0;}
  .lyNews_rom, .lyNews_hot { width: 100%; min-height: inherit; margin-bottom: 20px; padding: 0;}
  .lyNewsRom_con { height: 440px;}
  .lyNewsRom_con .lyNewsRom_text, .lyNewsHot_con { padding: 20px;}
  .lyNewsRom_text span, .lyNewsHot_text span { height: 28px; line-height: 26px; font-size: 14px; margin-bottom: 15px;}
  .lyNewsRom_text a.lyNewsRom_btn, .lyNewsHot_text a.lyNewsHot_btn { margin-top: 10px;}
  .lyNews_list { margin-top: 0; padding: 0;}
  .lyNewsHot_text a.lyNewsHot_name, .lyNewsList_text a.lyNewsList_name { height: auto; max-height: 56px; line-height: 28px; white-space: inherit; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
  .lyNewsList_time span { line-height: 30px; font-size: 32px;}
  .lyNewsList_time p { line-height: 20px; font-size: 14px;}
  .lyNewsList_time::after { height: 54px;}
}

@media (max-width:390px) {}

@media (max-width:320px) {
  .lyProducts_list ul { display: block; flex-wrap: inherit; justify-content: inherit; margin: 0 0 20px;}
  .lyProducts_list ul li { width: 100%; padding: 0;}
  .lyProducts_con .lyProductsCon a.lyPro_img { height: 160px;}

  .lyMessage_form dl dt button { width: 160px; margin-top: 8px;}

  .lyNews { padding: 20px 0 60px;}
  .lyNewsRom_con { height: 360px;}
  .lyNewsHot_con a.lyNewsHot_img { height: 180px;}
  .lyNewsList_con { display: block;}
  .lyNewsList_time { width: 100%; padding: 0 0 10px; display: flex;}
  .lyNewsList_time span { padding-right: 10px;}
  .lyNewsList_time::after { width: 36px; height: 1px; background-color: #5fb62f; position: absolute; top: inherit; right: inherit; left: 0; bottom: 0;}
  .lyNewsList_text { width: 100%; margin-top: 15px; padding: 0;}
}

